Subject: WWII-L Digest - 9 Sep 1994 to 10 Sep 1994

From: Automatic digest processor <[email-masked]>
Date: Sun, 11 Sep 1994 00:00:43 -0400

There are 24 messages totalling 865 lines in this issue.

Topics of the day:

  1. PRESERVING SHIPS (2)
  2. USS Saratoga
  3. USS SARATOGA
  4. INF: 50 Years Ago - 11-SEP-1944
  5. 50TH: LETTER HOME FROM BELGIUM
  6. Eisenhower's "hands tied"?  "Befehl is Befehl"?  Really?
  7. MASSACHUSSETTS' class (2)
  8. *Crankable* 40mm quad mount in the Wash. Navy Yard Museum
  9. Revisionist estimates of proposed Inv. of Jpn, by H-DIPLO academics
 10. Military history May 1995, Gettysburg (fwd)
 11. Re[2]: Preserved World War II ships book
 12. General Belgrano: Ship
 13. Mr. Coatney's comments on Eisenhower
 14. [WEAP] Re: Essex class carrier in Charleston
 15. WEAP: USS Hornet (and other Essex-class carriers)
 16. INF: USN Chronology 09-10-94
 17. Washington Navy Yard
 18. WEAP: MASSACHUSSETTS' class
 19. *Other* Holocausts, Mr. Weber
 20. MASSACHUSSETTS part of "INDIANA" class?  Nooooooo.  :-)
 21. WASHINGTON NAVY YARD
 22. WEAP - Hornet (CV12) still afloat (for now)

----------------------------------------------------------------------

Date:    Fri, 9 Sep 1994 23:59:11 EST
From:    "CARL WERNKE (TCWERNC@VCCSCENT)" <[email-masked]>
Subject: Re: PRESERVING SHIPS

 To: Multiple recipients of list WWII-L([email-masked])
 In-Reply-To: Jo Barone Fri, 9 Sep 1994 10:11:18 -0400

  Jo wrote:
  > I believe the Massachusetts is an Iowa class ship (my knowledge in naval
  > matters is rudimentary at best ! )

  The MASSACHUSETTS (BB-59) is one of the three INDIANA (BB-58) class
  battleships.

  *General information for the list*:
           Heavy cruisers mount 8-inch gun turrets.
           Light cruisers mount 6-inch gun turrets.

   These batteries are for main battery salvos (or salvoes).

   Carl Wernke
   [email-masked]

------------------------------

Date:    Fri, 9 Sep 1994 20:43:31 -1000
From:    Jim Adams <[email-masked]>
Subject: Re: USS Saratoga

Yes, some of the aircraft, as well as other vehicles and equipment were
left on the Saratoga to measure bomb effects.  It was observed that
during the actual detonation that the planes on the flight deck were
washed overboard.  During the survey dives, in the hanger deck were found
three Curtiss SBF-4E "Helldiver" aircraft, stowed with their wings
folded.  The forward airplane's engine , cowling, and propeller have
detached from the plane and lie on  the deck.  There is a National
Geographic (I think it is Nat Geo) documentary called "Deadly Fathoms"
that shows footage of these planes in the hanger deck.

****************************************************************************
Jim Adams                       [email-masked]
USS Arizona Memorial, NPS        (808) 423-7300
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

On Fri, 9 Sep 1994, Tim J. Watts wrote:

> Jim Adams:
> Do you know if the Sara still had any aircraft on board when they used
> her in the a-bomb test?  If there were any left in the hangar deck, would
> they still be in condition to interest WWII buffs who dove down there?
> Tim J. Watts
> Valparaiso University
>

------------------------------

Date:    Fri, 9 Sep 1994 21:12:42 -1000
From:    Jim Adams <[email-masked]>
Subject: Re: USS SARATOGA

On Fri, 9 Sep 1994, Robert Hohlt wrote:

> Jim Adams wrote:
>
> >Some recent discussion about the Saratoga and wishes that she had been
> >preserved.  Although she was sunk in the Bikini a-bomb test, she has in a
> >sense been preserved and is a museum, accessible by divers.  There is a
> >proposal to make her into an underwater history park.  The National Park
> >Service conducted surveys of her (and other ships in Bikini) in 1989.  I
> >have copied part of the site description from the report here.
>
> I have a few questions about this underwater history park Jim.
>
> 1. Isn't the Saratoga still "HOT"?

No, that was part of the survey.  Radiation washes away rapidily in open
water conditions.  there is no more radiation there then what you have in
your house today.  The only restriction in the area, is on Bikini atoll,
people do live there now, but you can't eat any plants grown there as the
ground does contain some radiation that gets concentrated in plants if
eaten.
>
> 2. Who will be responsible for this underwater park? USA? Kwajalein?

If the park happens, it is by the local government (Bikini).  There is
some commercial (ie sport diving) occasionally now, but controlled.  I
went to Kwajalein last March with hopes of getting up to Bikini, but the
operation had shut back down again.

>
> BTW Jim, you guys at the Arizona Memorial are one CLASS ACT!
> I am looking forward to many more visits.  Is Dick Fisk
> (USS West Virginia) still acting as a tour guide there?
> I am a fan of his from the National Geographic story, and
> his appearances during the 50th anniversary of PH on TV.

Thanks, I'll pass it on to the staff.  Yes Dick Fisk is still there every
Friday.  As all of the Pearl Harbor veterans that work as volunteer
guides, he is great.

Jim Adams
Cultural Resource Manager
USS Arizona Memorial

------------------------------

Date:    Sat, 10 Sep 1994 04:33:18 -0700
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 11-SEP-1944

On 11-SEP-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - Apart form the ports of Boulogne, Calais and Dunkirk, the
entire French Channel coast is now in Allied hands. The Allied advance
continues along the entire front. Patrols of the US 1st Army cross the German
border near Aachen, creating panic among the German defenders, but the action
is not followed up by the Allies. The British 2nd Army enters Holland and
takes an important bridgehead over the Meuse-Escaut canal.

Eastern Front - Bulgaria begins to evacuate its troops from the occupied
provinces of Yugoslavia.

Italian Front - The US IV Corps (5th Army) reaches the suburbs of Viareggio.
The South African 6th Armoured Division enters Pistoia

The Homefront
-------------
Dewey Says War Found US Unprepared - Gov. Thomas E. Dewey says in a Des Moines
press conference that "the Roosevelt administration made absolutely no
military preparations for the events it now says it foresaw and that the Army
numbered only 75,000." He says that it "is just as incapable of preparing for
peace."

10,000 Ask For GI Education Aid - The Veteran's Administration says 10,000
applications have been received for education aid under the "GI Bill of
Rights". The bill allows tuition fees of at least $10 a month, $30 a quarter
or $40 a semester in addition to paying other regular fees and costs of books,
supplies and equipment up to $500 a year.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "United States Naval Chronology,
World War II" by Naval Historical Division - United States Navy, "Facts On
File Yearbook 1944, Person's Index Of World Events" edited by R.L. Lapica.

----------
John Davis  [email-masked]
Cary, N.C.
----------

------------------------------

Date:    Sat, 10 Sep 1994 14:39:38 +0200
From:    JOHN AUSLAND <[email-masked]>
Subject: 50TH: LETTER HOME FROM BELGIUM

          After leaving Paris, the 4th Division made an exhausting
          dash across northern France and Belgium to Germany. We
          left Paris on August 27 and crossed into Germany seventeen
          days later on September 13. My recollections for this period
          are limited. Fortunately, however, shortly before going into
          Germany, I wrote letters which remind me of events.  (Here
          is one of them.)

          Dear Folks, Sunday, September 10, 1944, Somewhere in
          Belgium

          Believe me when I say that this has been my first
          opportunity to write since we left Paris. As the press will tell
          you, things have been moving very rapidly. We go from early
          morning until late at night. Moving until we come across
          some Jerries, cleaning them out and then moving on again.
          By the time we stop in the evening, everyone is quite tired.
          For myself, I just eat and go to sleep.

          I expect we shall fight just one more hard battle. No doubt
          its outcome will have been decided before you receive this
          letter. When we have cracked the West Wall defenses, which
          are somewhat of an enigma to us just now, the German
          Wehrmacht as such will have been completely broken. True,
          they will be able to resist some; and, if the civilians decided
          to fight, this could turn into a pretty nasty mess, with a
          useless slaughter of men, women, and children. I hope this
          is unnecessary.

          These Belgians are an unusual group. To me, they vary
          greatly from the French. In many towns their welcome is
          every bit as enthusiastic as the French. There are generous
          supplies of wine, shouting, and flowers. However, they go in
          for kissing less, darn it! Their practice of giving out bread
          with butter is much more practical, though.

          The Belgians have their own army of the interior. It is
          usually referred to as the Maquis. It seems much better
          organized and more aggressive than the French Forces of the
          Interior (FFI). Certainly they have been of more value to us.
          We have been very well informed as to the enemies' location
          and strength all the time. They are of infinite value as a
          source of information.

          Yesterday we moved our CP (command post) into a Belgian
          home. They put out their flag for the first time in years.
          Across the field came a platoon of Maquis from out of the
          woods. Their commander called them to attention and they
          saluted the flag. The commander broke out with a profusion
          of tears. There was a strange silence. Then he got control of
          himself and dismissed the group. Being the nearest at hand,
          all came over and shook hands with me.

          The group started showing me their weapons, many dropped
          by parachute, some taken from the Germans. One showed
          me his .45, and in turn I showed him mine. Someone
          suggested a swap, which was immediately arranged. Now, I
          have his, and he has mine. Both of us are pleased.

          All the country we pass through is beautiful. This is rolling
          country, with many hills and steep valleys. Patches of
          woods, usually pine, dot the countryside. One couldn't call
          them forests, only woods. There are frequent valleys and
          small settlements of homes, apparently few towns or cities.

          But all goes well. We all have high hopes.

          Love, John

------------------------------

Date:    Sat, 10 Sep 1994 10:03:39 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: Eisenhower's "hands tied"?  "Befehl is Befehl"?  Really?

Terry,

     Thanks for noting/raising the issue.

     It would seem, then, that Eisenhower--like the German
generals--was just another amoral careerist (or, at best, blind
loyalist) who accepted evil orders unquestioningly.

     A man does not renounce his personal honor and humanity by
becoming a soldier.  Any soldier, who is a man, has a higher
loyalty than just to his orders.

     Indeed, although German officers could/should have seen the
tragedy Hitler was heading their Country/people toward, the
immorality of *Eisenhower's* orders--particularly after he had
just personally seen and denounced the horrible/Holocaust
consequences of "Befehl ist Befehl"--was so obvious and
unconscionable.

     Eisenhower knew what the revenge-crazed Soviets were doing
to German women and children, and he *had* the advantage of
hindsight, regarding "Befehl is Befehl."  Like any true bureau-
cratic careerist he was, fundamentally, a complete, amoral
hypocrite.

     (The sister of a German-American friend back in Juneau was
a nurse in a Wehmacht hospital in the East.  They were overrun
by the Soviets and eventually occupied by a Mongolian unit.  All
of the patients and (male) doctors were shot out of hand.  The
nurses were continually gang-raped for the following year, until
they died or were "snuffed" for fun.  She was the sole survivor,
although her ability to bear children had been destroyed.
     See Tolliver's BLOND KNIGHT OF GERMANY for Erich Hartmann's
account of what happened to the women and children belonging to
the Eastern members of his squadron, immediately after the
Americans had handed them over to the Soviets.  The GIs stood
there agape, as they watched the Soviets attack the Germans'
dependents.
     As you may have noted from my past posts, I do believe in
revenge and hard justice--the collective responsibility of
German male adults for the Second World War and the HolocaustS
was capital.  It is the innocents male adults have a duty to
protect.)

     (If Joe feels that this topic is too traumatic for continued
discussion on the list, please reply directly.)

Lou Coatney, [email-masked]

------------------------------

Date:    Sat, 10 Sep 1994 10:08:04 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: MASSACHUSSETTS' class

Joe, et al:

     Close.  It was the war-construction SOUTH DAKOTA class.

     They were 200' shorter and 5 knots slower than the IOWAs,
but they packed all of the latter's gunpower on a more compact
platform.

Ed, Al:

     Do you know which design was more efficient, in terms of
"mileage," etc.?

Lou Coatney

------------------------------

Date:    Sat, 10 Sep 1994 10:30:12 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: *Crankable* 40mm quad mount in the Wash. Navy Yard Museum

I could hardly drag my son--Robert:  13 at the time--out of it.

He couldn't decide which he wanted to sight-in more:  The Corsair
  or the ... ?

It's an *incredible* place!

Lou Coatney

------------------------------

Date:    Sat, 10 Sep 1994 10:43:32 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: Revisionist estimates of proposed Inv. of Jpn, by H-DIPLO academics

Forwarded message:
>From [email-masked] Fri Sep  9 21:04 CDT 1994
Message-Id: <[email-masked]>
Date:         Fri, 9 Sep 1994 22:03:24 -0400
Reply-To: Diplomatic History discussion list <[email-masked]>
Sender: Diplomatic History discussion list <[email-masked]>
From: "Mike McCarthy, Marshall Univ." <[email-masked]>
Subject:      Re: Journalist seeks advice re A-bomb debate
To: Multiple recipients of list H-DIPLO <[email-masked]>
Content-Type: text
Content-Length: 631

Date: Fri, 09 Sep 1994 16:56:20 -0400 (EDT)
From: Carlos R Rivera <[email-masked]>

Re: Dr Wheatley and a-bomb--wouldn't any assertion from the "arms" industry
about the bomb suggest that the entire industry was aware about the Manhatten
Project, and if approximately 10,000 AMERICAN soldiers would have been the
costs of an invasion, the moral question for American leadership and the
population at large then seems to be: should we spare the Japanese the horror
of the bomb or "sacrifice" the 10,000 for the larger good.  By the way, is it
possible to get a citation on the "TLS" article mentioned.  Thank you

------------------------------

Date:    Sat, 10 Sep 1994 11:01:37 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: Military history May 1995, Gettysburg (fwd)

Forwarded message:
>From [email-masked] Thu Sep  8 15:37 CDT 1994
Message-Id: <[email-masked]>
Date:         Thu, 8 Sep 1994 13:13:26 CDT
Reply-To: Military History <[email-masked]>
Sender: Military History <[email-masked]>
Comments:     Resent-From: Pat Hughes <JPHUGHES@UKANVM>
From: Pat Hughes <[email-masked]>
Subject:      Military history May 1995, Gettysburg (fwd)
To: Multiple recipients of list MILHST-L <[email-masked]>
Content-Type: text
Content-Length: 2156

*** Forwarding note from KUHIST-L--UKANVM   09/08/94 11:43 ***
=========================================================================
Received: from UKANVM.CC.UKANS.EDU by UKANVM.CC.UKANS.EDU (Mailer R2.10 ptf000)
 with BSMTP id 1919; Thu, 08 Sep 94 11:42:46 CDT
Date:         Wed, 7 Sep 1994 16:48:32 -0500
Reply-To:     History at KU <[email-masked]>
Sender:       History at KU <[email-masked]>
From:         "Lynn H. Nelson" <[email-masked]>
Subject:      Military history May 1995, Gettysburg (fwd)
To:           Multiple recipients of list KUHIST-L <[email-masked]>

    CALL FOR PAPERS FOR 1995 SOCIETY FOR MILITARY HISTORY
         The 1995 annual meeting of the Society for Military
    History (formerly the  American Military History Institute)
    will be held from May 11 to 14, 1995, in Gettysburg, Pa.
    The U.S. Army War College will serve as the host
    institution. The theme of the meeting will be "War
    Termination and Transitions to New Eras." The theme has been
    chosen with an eye to the 50th anniversary of the end of
    World War II.  Prospective presentations could include such
    topics as concluding campaigns, political-military efforts
    to end hostilities, efforts to glean doctrinal lessons, wars
    of succession, military occupation and interim governments,
    the status of veterans, and the reorientation and
    reconfiguration of military establishments.  Apart from the
    focal period of 1944-1950, panels wich compare similar
    phenomena among different eras are also welcome, as are
    other stimulating papers on military affairs.  Proposals for
    individual papers or complete sessions are solicited.
          Submit abstracts of proposals, no more than one page
    in length, to the meeting coordinator, Mr. David A. Keough,
    SMH 1995 Meeting, U.S.Army Military History Institute,
    Carlisle Barracks, Pa., 17013-5008, no later than November
    1, 1994.  Questions and requests for additional information
    should be sent to Mr. Keough, who can be contacted at (717)
    245-3189 [office] or [email-masked]
    [e-mail].

------------------------------

Date:    Sat, 10 Sep 1994 11:22:33 CDT
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: Re[2]: Preserved World War II ships book

The USS Inaugrial is gone now--she sank from her moor at St. Louis near
the arch during the great flood of '93 and hasn;t been seen since--she
is probably near Louisiana about now.  Sad but true.  Seriously--they
don;t know where she went--lost in the Mississippi River somewhere.  TAS

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Sat, 10 Sep 1994 10:25:52 -0700
From:    Ed Kettler <[email-masked]>
Subject: Re: General Belgrano: Ship

The General Belgrano was the former USS Phoenix, a Pearl Harbor survivor.

Ed Kettler                                       [email-masked]

On Fri, 9 Sep 1994, David Rising wrote:

> Reading all of this info on the retirement of U.S. ships got me to
> thinking. Wasn't the main Argentine ship of the Falklands war, the _General
> Belgrano_ (I may have this wrong, I'm relying on memory) one of the ships
> which survived the attack on Pearl Harbour? I seem to remember thinking
> that it was a shame for us to have sold it. Just wondering,
> David Rising
>
> P.S. I posted this before, but given the new thread on French gratitude,
> I'll say it again: When de Gaulle requested that the U.S. remove all
> troops from French soil, Sec of State Dean Rusk (I think) replied,
> "would you like us to exhume all of the bodies from your cemetaries as
> well?" I have yet to find a statement which sums it up better than this.
>

------------------------------

Date:    Sat, 10 Sep 1994 13:42:24 -0400
From:    "Benjamin B. Weber" <[email-masked]>
Subject: Re: Mr. Coatney's comments on Eisenhower

On Sat, 10 Sep 1994, Louis R. Coatney wrote:

> Terry,
>
>      Thanks for noting/raising the issue.
>
>      It would seem, then, that Eisenhower--like the German
> generals--was just another amoral careerist (or, at best, blind
> loyalist) who accepted evil orders unquestioningly.
>
>      A man does not renounce his personal honor and humanity by
> becoming a soldier.  Any soldier, who is a man, has a higher
> loyalty than just to his orders.
>
>      Indeed, although German officers could/should have seen the
> tragedy Hitler was heading their Country/people toward, the
> immorality of *Eisenhower's* orders--particularly after he had
> just personally seen and denounced the horrible/Holocaust
> consequences of "Befehl ist Befehl"--was so obvious and
> unconscionable.
>
>      Eisenhower knew what the revenge-crazed Soviets were doing
> to German women and children, and he *had* the advantage of
> hindsight, regarding "Befehl is Befehl."  Like any true bureau-
> cratic careerist he was, fundamentally, a complete, amoral
> hypocrite.
>
>      (The sister of a German-American friend back in Juneau was
> a nurse in a Wehmacht hospital in the East.  They were overrun
> by the Soviets and eventually occupied by a Mongolian unit.  All
> of the patients and (male) doctors were shot out of hand.  The
> nurses were continually gang-raped for the following year, until
> they died or were "snuffed" for fun.  She was the sole survivor,
> although her ability to bear children had been destroyed.
>      See Tolliver's BLOND KNIGHT OF GERMANY for Erich Hartmann's
> account of what happened to the women and children belonging to
> the Eastern members of his squadron, immediately after the
> Americans had handed them over to the Soviets.  The GIs stood
> there agape, as they watched the Soviets attack the Germans'
> dependents.
>      As you may have noted from my past posts, I do believe in
> revenge and hard justice--the collective responsibility of
> German male adults for the Second World War and the HolocaustS
> was capital.  It is the innocents male adults have a duty to
> protect.)
>
>      (If Joe feels that this topic is too traumatic for continued
> discussion on the list, please reply directly.)
>
> Lou Coatney, [email-masked]
>

Perhaps someone could help me here.  I am always confused by the
implication that Mr. Coatney has made above that (particularly) Soviet
retribution vis-a-vis the Germans after WWII was somehow a response to
the Holocaust.  Andreas Hillgruber made this point devastatingly clear in
his 1986 book "Zweierlei Untergang: Die Zerschlagung des Deutschen
Reiches und das Ende des Europaeischen Judentums," (Dual Decline: The
Desimation of the German Reich and the End of European Jewry. -the
work has not to my knowledge been translated - sorry).  In his book
Hillgruber takes for granted that current historiography maintains that
the harsh treatment of Germans in the East was a reaction to the
Holocaust and then trys to say that such treatment was, in fact,
completely unjustified because the Allies were not yet aware of the full
implications of the Nazi death camps.
        I am confused because I have always felt that the harsh Soviet
treatment of the Germans was the result of two entirely different causes.
The first is the brutality that accompanies virtually every war.  The
second is a soviet reaction to the brutality of the Nazis during the
occupation of Soviet territory.  I am confused, therefore, by Mr.
Coatney's assertion that the Soviets should have exacted their retribution
against German males as the ones responsible for the Holocaust.
(Furthermore, I think that some reference to Claudia Koonz's "Mothers in
the Fatherland" is in order to establish whether German women were
innocent of all complicity in Nazi crimes.)
        If someone could please explain to me the logic which says that
we should see the Holocaust and the Soviet retribution against the
Germans as somehow connected I would appreciate it.  Frankly it escapes me.

Thanks,
Benjamin B. Weber
[email-masked]

------------------------------

Date:    Sat, 10 Sep 1994 16:12:29 -0400
From:    John Peterson <[email-masked]>
Subject: Re: [WEAP] Re: Essex class carrier in Charleston

>Date: Thu, 08 Sep 1994 12:55:14 -0500 (CDT)
>From: Robert Hohlt <[email-masked]>
>
>>There is a carrier (along with a Sumner-class Destroyer and submarine) that
>>has been turned into a museum in Charleston, South Carolina but my memory
>>from that visit 8 years ago is so bad that I wouldn't even phantom a guess
>>as to name and class.
>
>>Ron Babuka
>
>Ron,
>
>I think that is the Yorktown (CV-10).
>
>Robert Hohlt, Jr.

Hi all.  Isn't the Yorktown at Patriot's Point the former Bon Homme Richard?
I seem to remember that it was being built when the original Yorktown was
sunk, and they decided to rename it.  I visited it about ten years ago, so
I don't remember too well.

Also at P.P. there is a sub and a destroyer, the names of which I don't recall.
The merchant ship there is the only (I think) nuclear powered merchant ship
ever built.  It worked well, but was too expensive to maintain.

I've seen the North Carolina but never been on it.  It's very impressive at
night when they have it lit up.

That's all for now, hope I haven't rambled too much...
Cheers-
John Peterson
[email-masked]

------------------------------

Date:    Sat, 10 Sep 1994 16:17:42 -0400
From:    John Peterson <[email-masked]>
Subject: Re: WEAP: USS Hornet (and other Essex-class carriers)

>Date: Thu, 8 Sep 1994 16:28:19 CCS
>From: Jorge Merino <[email-masked]>
>
>Here is a list of some Essex-class carriers I can recall from memory
>now, I hope someone of you could complete/correct this list. I think
>they are the oldest fleet carriers now surviving. Ok, here is the list:
>
>No.     Name                 Status
>-------------------------------------------------------------------

   [stuff deleted]

>CV-34   Oriskany
>Jorge Merino

The Oriskany was sold for scrap a couple of years ago.  Some part of it, I
think an anchor, is preserved as a monument in Oriskany, NY.

Too bad we can't save 'em all...

John Peterson
[email-masked]

------------------------------

Date:    Sat, 10 Sep 1994 13:37:57 PDT
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 09-10-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
09/10 Sun. Command designated United States Naval Forces France
           (Vice Adm. A. G. Kirk) is established with
           headquarters at Paris, France.
            United States naval vessel damaged:
             Minesweeper SEER (AM-112), by mine, Southern France
              area,
              42 d. 59'N., 06 d. 20'E.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Sat, 10 Sep 1994 17:26:53 EDT
From:    Richard Kaplan <[email-masked]>
Subject: Washington Navy Yard

I am enjoying this thread on preserved ships and sites, its giving me some
goals for future vacations.

I was in DC about a month ago and was able to see the exhibit on prpaganda at
the National Archives, and the one on war correspondents at the National
Portrait Gallery. Both of them were well worthwhile, as was the "What is War"
photo essay at the archives flanking the Constitution and Declaration.  Now
I've known of the existance of the Navy and Marine Museums as it were in
or near the Navy Yard. What I'd like to know, is what Navy museum
or history center is opposite the rear side of the National Archives.  I forget
the street name, but in front of it is a circular memorial to sailors
consisting of 5 or 6 ships masts, and a lifesize bronze sailor with seabag
(duffel to the ground types among us).

                                        Richard Kaplan
                                        Carnegie Library of Pittsburgh

------------------------------

Date:    Sat, 10 Sep 1994 18:31:10 EST
From:    "CARL WERNKE (TCWERNC@VCCSCENT)" <[email-masked]>
Subject: Re: WEAP: MASSACHUSSETTS' class

 To: Multiple recipients of list([email-masked])

 Louis R. Coatney's Sat, 10 Sep 1994 10:08:04 -0500

 Lou wrote:

 >Close. It (MASSACHUSSETTS) was the war-construction SOUTH DAKOTA class.
 >They were 200' shorter and 5 knots slower than the IOWA.

 Fahey's _The Ships and Aircraft of the United States Fleet_, Second War
 Edition, page 5, indicates:
                 Three Ships: INDIANA Class of 1938
                                                   _Commissioned_

      INDIANA (BB-58)                         Apr 30, 1942
      MASSACHUSETTS (BB-59)                   May 15, 1942
      ALABAMA (BB-60)                         Aug 15, 1942

   Carl Wernke
   [email-masked]

------------------------------

Date:    Sat, 10 Sep 1994 18:20:59 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: *Other* Holocausts, Mr. Weber

The Jewish Holocaust wasn't the only one.  The Soviets
  had already discovered on their own territory what the
  Nazi Germans were doing to Russians, Jews, Belorussians,
  ..., in such camps.  Auschwitz was nothing new to its
  Soviet liberators -- not that the NKVD didn't have similar
  installations itself -- just more efficient.

Lou Coatney

------------------------------

Date:    Sat, 10 Sep 1994 18:43:26 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: MASSACHUSSETTS part of "INDIANA" class?  Nooooooo.  :-)

JANE'S FIGHTING SHIPS OF WORLD WAR II (excerpts of the various
  JANE'Ss), 1989.

CONWAY'S ALL THE WORLD'S FIGHTING SHIPS, 1922-1946, 1980.

Siegfried Breyer's BATTLESHIPS AND BATTLECRUISERS, 1905-1970, 197?

U.S. NAVAL VESSELS, 1943, 1986  (Based on the Nov43 ONI-54s)

*All* say it's the SOUTH DAKOTA class, Carl.

I can't find further confirmation for you in the text of John C.
  Reilly's OPERATIONAL EXPERIENCE OF FAST BATTLESHIPS; .... , but
  one of the photographs at the back is captioned "ALABAMA shows
  off the SOUTH DAKOTA class' compact silhouette."

It sounds to me like Fahey has set up his own classes, and it
  always pays to check more than one source, especially when
  you're playing "Gotcha!"  :-)

Lou Coatney

------------------------------

Date:    Sat, 10 Sep 1994 19:51:50 -0400
From:    Ben Frank <[email-masked]>
Subject: WASHINGTON NAVY YARD

The building at the rear of the National Archives across Pennsylvania Avenue is
the Navy Memorial Foundation. It was established about 10 years ago, more or
less, is very well endowed, the statue you saw is the lonesome sailor,
depicting all U.S. Navy sailors. The center of the plaza in which he stands is
a map of the world, while encircling this area is a concrete wall in which are
embedded a number of dedicated plaques--to the Seabees, to destroyermen, to
Marines, and the like. in the center there is a theater much like the one at
the air and space museum where is shown on a very high and wide screen a movie,
"At Sea," I think it is called and what the gent who made the air and space
museum movie, "To Fly," has done is to cover all aspects of Navy life beginning
with the deployment of a modern aircraft carrier and its crew and covering
force. Some great shots and well worth seeing. There is also a gift shop which
has some unique items. Ben Frank

------------------------------

Date:    Sat, 10 Sep 1994 18:20:37 -0700
From:    John Riegsecker <[email-masked]>
Subject: WEAP - Hornet (CV12) still afloat (for now)

Earlier this week I said I thought the Hornet (CV12) was in the
moth-ball fleet in Bremerton, but someone said she had been scrapped.
Since I knew I had seen her not long ago, I decided to combine an
expedition to second-hand stores in nearby Port Orchard with an on-site
inspection.

The moth-balled ships are tied up next to the highway that goes into the
Bremerton Naval yard and there is a parking lot outside the gates.
Unfortunately, most of the ships are off the naval yard so you can't
walk up to them, but BB62 (New Jersery) and BB63 (Missiouri) are easy to
recognize.  I could also make out CV41 (Midway), but no Hornet.  I decided to
go to a little naval museum in Bremerton and ask them.  When I got there the
gentleman at the desk was explaining to a couple that the carrier
they had seen being towed out that morning was Hornet!!  When I asked him
for more details he said that Hornet was being taken to Harbor Point CA
where it will be broken up for scrap.  I probably missed by less than an
hour the sight of Hornet being towed out of the harbor for the last
time.

He had a list of ships in the "junk yard" there and I began writing down
the names of WWII vintage ships.  In addition to the two BB's and Midway there
was Bennington CV20 and Oriskany CV34.  As I wrote down Oriskany, he
said, "No, she was taken out right behind Hornet."  So, despite a
previous note, I think she too is under way to the wrecking ball.  Of
course her anchor could have been taken off long ago.

Mr. Larry Kohrt, the gentleman in charge, was very well-informed and
helpful.  When I told him about WWII-L he asked me if I would post the
following:

The Enterprise Association will be meeting in Bremerton on 9/15,9/17.
While there, they will donate an exhibit to the naval museum.

John Riegsecker
Department of Mathematics and Computer Science
University of Puget Sound

[email-masked]

------------------------------

Date:    Sat, 10 Sep 1994 19:25:53 -0700
From:    Ed Kettler <[email-masked]>
Subject: Re: MASSACHUSSETTS' class

Lou,

These numbers are from Dulin and Garzke's US Battleships of WW2:

SD class:       ~7000 t fuel oil
                17,000 nm at 15 knots, 6400 at 25 knots

IA class:       ~8000-8800 t fuel oil
                18,000 nm at 12 knots, 15,900 at 17 ands 5300 at 29.6

Not being a naval architect, I can't say for sure, but the SD does look
to win the Shell fuel efficiency contest at low speeds.

Ed
Kettler                                       [email-masked]

On Sat, 10 Sep 1994, Louis R. Coatney wrote:

> Joe, et al:
>
>      Close.  It was the war-construction SOUTH DAKOTA class.
>
>      They were 200' shorter and 5 knots slower than the IOWAs,
> but they packed all of the latter's gunpower on a more compact
> platform.
>
> Ed, Al:
>
>      Do you know which design was more efficient, in terms of
> "mileage," etc.?
>
> Lou Coatney
>

------------------------------

Date:    Sat, 10 Sep 1994 20:27:42 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: PRESERVING SHIPS

Hi. Ben...
Inappropriate heding, but taking upon your comment about military
music.
A huge topic, as you know.
One famous incidence of an intreprid bag-piper was whern Lord Lovat's
commando unit -- Lovats Scouts -- landed on D-Day, a pipe-major led the
way.  I beleive the piper actually went back to Normandy last June for
the 50th Anniversary.
REgards -- Sidney.

--

------------------------------

End of WWII-L Digest - 9 Sep 1994 to 10 Sep 1994
************************************************